* {
    padding:0;
    border-style:none;
    margin:0;
}

body {
    background-color:#000;
    font-family:Arial, Helvetica, sans-serif;
}

ul {
    list-style:none;
}

table {
    border-collapse:collapse;
}

img {
    display:block;
}

.hidden {
    display:none;
}

#header {
	overflow:hidden;
    background-color:#000;
	height:40px;
	background-position: 0px 5px;
    padding:5px;
}

#header h1 {
    float:left;
    height:40px;
	font-family:Arial, Helvetica, sans-serif;
    font-size:32px;
}

#header h1 a {
    display:block;
    color:#fff;
    text-decoration:none;
}

#header h1 a:hover {
    text-decoration:underline;
}

#header h1 span {
    font-size:24px;
}

#preview-spacebar, 
#preview-button {
    display:none;
    color:#fff;
	font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    text-align:center;
    text-decoration:none;
    line-height:40px;
}

#preview-button a {
    background-color:#5ad5ec;
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    padding:9px;
    border:1px solid #333;
    border-radius:5px;
}

.button {
    float:right;
	margin-left:10px;
}

.button a {
    display:block;
    background-color:#5ad5ec;
	font-family:Arial, Helvetica, sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#fff;
    font-size:16px;
    text-decoration:none;
    padding:9px;
    border:1px solid #333;
    border-radius:5px;
}

.button a:hover {
    background-color:#51bfd4;
}

.button small {
	color:#000;
	font-weight:normal;
}

#puzzle-browser {
    overflow:auto;
}

.upgrade-browser #puzzle-browser {
    display:none;
}

#puzzle-browser #sidebar {
    float:left;
    width:170px;
    height:100%;
    margin-right:10px;
}

#puzzle-browser .sidebar-content {
    background-color:#fcf0ad;
	font-family:Arial, Helvetica, sans-serif;
    padding:10px;
    margin-top:50px;
}

#puzzle-browser .sidebar-content li.active {
    font-weight:bold;
}

#puzzle-browser .sidebar-content li.unsorted {
    margin-top:15px;
}

#puzzle-browser .sidebar-content h3 {
    font-size:16px;
}

#puzzle-browser .sidebar-content p {
    font-size:15px;
}

#puzzle-browser .adsense {
    width:160px;
    height:600px;
    padding:50px 0 0 10px;
}

#puzzle-browser .adsense iframe {
    display:block;
    width:160px;
    height:600px;
}

#puzzle-browser #puzzles {
    float:left;
}

#puzzle-browser h2 {
	font-family:Arial, Helvetica, sans-serif;
    font-size:32px;
    font-weight:bold;
    text-align:center;
    margin:10px 0 5px 0;
}

#puzzle-browser #puzzles a {
    position:relative;
    float:left;
    margin:5px;
}

#puzzle-browser img {
    z-index:1;
}

#puzzle-board {
    position:relative;
    background-color:#000;
    cursor:auto;
}

.upgrade-browser #puzzle-board {
    display:none;
}

#puzzle-board.mouse-grab {
    cursor:not-allowed;
}

#preview {
    position:absolute;
    z-index:2;
}

#puzzle {
    position:absolute;
    display:none;
    z-index:1;
    cursor:auto;
}

.puzzle-overlay-container {
    position:absolute;
    z-index:3;
    bottom:0;
}

.puzzle-overlay {
    position:absolute;
    width:100%;
    bottom:0;
    background-color:#000;
    opacity:0.75;
    z-index:3;
}

#puzzle-start .puzzle-overlay {
    height:135px;
}

#puzzle-finish .puzzle-overlay {
    height:104px;
}

.puzzle-overlay-message {
    width:100%;
    position:absolute;
    bottom:2px;
    color:#fff;
    padding:20px 0;
    z-index:5;
}

.puzzle-overlay-message h2 {
    color:#ba74ee;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:24px;
    margin:0 20px 10px 20px;
}

.puzzle-overlay-message a {
	color:#5ad5ec;
	font-weight:bold;
}

#puzzle-difficulty ul {
    overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
    margin:0 20px;
}

#puzzle-difficulty li {
    float:left;
}

#puzzle-difficulty a {
    display:block;
    color:#fff;
    font-size:18px;
    text-decoration:none;
    cursor:auto;
    margin-right:50px;
}

#puzzle-difficulty li:last-child a {
    margin-right:0;
}

#puzzle-difficulty a:hover {
    color:#c4cde0;
}

#puzzle-difficulty h3 {
    font-size:24px;
}

#puzzle-difficulty a:hover h3 {
    text-decoration:underline;
}

#puzzle-finish {
    display:none;
}

#puzzle-finish h2 a {
    float:right;
    color:#5ad5ec;
    text-decoration:none;
}

#puzzle-finish h2 a:hover {
    text-decoration:underline;
}

#puzzle-finish p {
	font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    margin:0 20px;
}

#puzzle-finish p strong {
	font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:normal;
}

h2 {
    color:#5ad5ec;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:normal;
    font-size:24px;
    margin-bottom:10px;
}


#puzzle-board.mouse-grab #puzzle {
    cursor:auto;
}

canvas {
    display:block;
}

.browser-support {
    display:none;
    padding:50px 0;
}

.browser-support p {
	font-family:Arial, Helvetica, sans-serif;
    text-align:center;
}

.browser-support a {
    color:#5ad5ec;
    font-weight:bold;
}

.upgrade-browser .browser-support {
    display:block;
}

form {
	display:none;
}